Bug 45045 - No help is linked to the Help button in the Word Count dialog
Summary: No help is linked to the Help button in the Word Count dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 Beta0
Hardware: Other All
: medium minor
Assignee: Andras Timar
URL:
Whiteboard: target:3.5.1 target:3.6.0beta0
Keywords: regression
Depends on:
Blocks: Word-Count
  Show dependency treegraph
 
Reported: 2012-01-21 10:14 UTC by William Gathoye
Modified: 2016-10-24 21:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description William Gathoye 2012-01-21 10:14:05 UTC
In the Tool -> Word Count dialog, the Help button isn't tied to an help content.


When I click on this button:
- when a helppack is installed, I get a blank page in the help interface

- when no helppack is installed, a blank page from the document foundation wiki is opened in my web browser.
Comment 1 thackert 2012-01-21 10:19:59 UTC
Hello William, *,
I can confirm it with Debian Testing AMD64 and LO 3.5.0 RC1 ... :( And though I have modified the help to find out, which page should be there, I got an empty page ... :(
HTH
Thomas.
Comment 2 Cor Nouws 2012-02-06 04:46:51 UTC
Andras, is this something for you?
Comment 3 Andras Timar 2012-02-06 07:11:53 UTC
fixed on master
pending review for 3-5
Comment 4 Cor Nouws 2012-02-06 07:14:11 UTC
(In reply to comment #3)
> fixed on master
> pending review for 3-5

thanks - I wish QA people were that fast :-p
Comment 5 Michael Stahl 2012-02-08 09:00:06 UTC
used to work in 3.4 so regression.

fixed in libreoffice-3-5:

http://cgit.freedesktop.org/libreoffice/core/commit/?h=libreoffice-3-5&id=862da84672d7251099d996611811de8b43e8bc82